<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'vi', version '2.7'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Tính lại điểm';
$string['aggregation'] = 'Tổng hợp điểm';
$string['allocate'] = 'Phân phối bài nộp';
$string['allocation'] = 'Phân phối bài nộp';
$string['allocationdone'] = 'Hoàn thành phân phối';
$string['allocationerror'] = 'Lỗi phân phối';
$string['allsubmissions'] = 'Toàn bộ các bài nộp ({$a})';
$string['alreadygraded'] = 'Đã được chấm điểm';
$string['areaconclusion'] = 'Văn bản tổng kết';
$string['areainstructauthors'] = 'Hướng dẫn gửi bài';
$string['areainstructreviewers'] = 'Hướng dẫn đánh giá';
$string['areaoverallfeedbackattachment'] = 'Các file đính kèm cho phần đánh giá tổng quan';
$string['areaoverallfeedbackcontent'] = 'Các văn bản cho phần đánh giá tổng quan';
$string['areasubmissionattachment'] = 'Nộp file đính kèm';
$string['areasubmissioncontent'] = 'Nộp văn bản';
$string['assess'] = 'Đánh giá';
$string['assessedexample'] = 'Đã đánh giá bài nộp mẫu';
$string['assessedsubmission'] = 'Đã đánh giá bài nộp';
$string['assessingexample'] = 'Đang đánh giá bài nộp mẫu';
$string['assessingsubmission'] = 'Đang đánh giá bài nộp';
$string['assessment'] = 'Đánh giá';
$string['assessmentby'] = 'bởi <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Đánh giá bởi {$a}';
$string['assessmentbyyourself'] = 'Đánh giá của bạn';
$string['assessmentend'] = 'Hạn chót cho phần đánh giá';
$string['assessmentendbeforestart'] = 'Hạn chót cho phần đánh giá không thể được định trước ngày bắt đầu đánh giá';
$string['assessmentenddatetime'] = 'Hạn chót cho phần đánh giá: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Mẫu đánh giá';
$string['assessmentsettings'] = 'Các thiết đặt đánh giá';
$string['assessmentstart'] = 'Bắt đầu đánh già kể từ';
$string['assessmentstartdatetime'] = 'Bắt đầu đánh già kể từ {$a->daydatetime} ({$a->distanceday})';
$string['assignedassessments'] = 'Các bài nộp được giao để đánh giá';
$string['assignedassessmentsnone'] = 'Bạn không có bài nộp được giao nào để đánh giá';
$string['backtoeditform'] = 'Trở về phần chỉnh sửa mẫu';
$string['byfullname'] = 'bởi <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Tính điểm đánh giá';
$string['calculatesubmissiongrades'] = 'Tính điểm bài nộp';
$string['chooseuser'] = 'Chọn người dùng';
$string['clearaggregatedgrades'] = 'Xóa hết các điểm được tổng hợp';
$string['clearaggregatedgradesconfirm'] = 'Bạn có thực sự muốn xóa hết điểm đã tính cho phần bài nộp và cho phần đánh giá không?';
$string['clearassessments'] = 'Xóa các đánh giá';
$string['conclusion'] = 'Tổng kết';
$string['conclusion_help'] = 'Hiển thị văn bản tổng kết đối với người tham gia sau khi hoạt động kết thúc.';
$string['configexamplesmode'] = 'Chế độ mặc định cho phần đánh giá mẫu trong các buổi hội thảo chủ đề.';
$string['configgrade'] = 'Mặc định điểm tối đa cho các bài làm tại các buổi hội thảo chủ đề.';
$string['configgradedecimals'] = 'Mặc định số các chữ số xuất hiện sau dấu phẩy khi hiển thị điểm.';
$string['configgradinggrade'] = 'Mặc định điểm tối đa cho các bài đánh giá tại các buổi hội thảo chủ đề.';
$string['configstrategy'] = 'Mặc định chiến lược tính điểm cho các buổi hội thảo chủ đề';
$string['daysago'] = '{$a} ngày trước';
$string['daysleft'] = '{$a} ngày còn lại';
$string['daystoday'] = 'hôm nay';
$string['daystomorrow'] = 'ngày mai';
$string['daysyesterday'] = 'hôm qua';
$string['deadlinesignored'] = 'Bạn không bị áp dụng giới hạn thời gian';
$string['editassessmentform'] = 'Chỉnh sửa mẫu đánh giá';
$string['editassessmentformstrategy'] = 'Chỉnh sửa mẫu đánh giá ({$a})';
$string['editingassessmentform'] = 'Đang chỉnh sửa mẫu đánh giá';
$string['editingsubmission'] = 'Đang chỉnh sửa bài nộp';
$string['editsubmission'] = 'Chỉnh sửa bài nộp';
$string['err_multiplesubmissions'] = 'Khi đang chỉnh sửa mẫu này thì một phiên bản khác của bài nộp đã được lưu lại. Không cho phép người dùng nộp bài nhiều lần.';
$string['evaluategradeswait'] = 'Xin chờ cho tới lúc đánh giá xong các bài đánh giá và tính xong điểm.';
$string['evaluation'] = 'Chấm điểm đánh giá';
$string['evaluationmethod'] = 'Phương thức chấm điểm đánh giá';
$string['evaluationmethod_help'] = 'Phương thức chấm điểm đánh giá xác định cách tính điểm cho phần đánh giá. Bạn có thể để nó tính điểm lại nhiều lần với những thiết đặt khác nhau cho tới khi bạn hài lòng với kết quả.';
$string['evaluationsettings'] = 'Các thiết đặt chấm điểm đánh giá';
$string['eventassessableuploaded'] = 'Đã đăng tải một bài nộp';
$string['eventassessmentevaluated'] = 'Phần đánh giá được kiểm định';
$string['eventassessmentevaluationsreset'] = 'Cài đặt lại kiểm định đánh giá';
$string['eventassessmentreevaluated'] = 'Phần đánh giá được kiểm định lại';
$string['eventphaseswitched'] = 'Đổi pha';
$string['eventsubmissionassessed'] = 'Bài nộp được đánh giá';
$string['eventsubmissionassessmentsreset'] = 'Đã xoá phần đánh giá bài nộp';
$string['eventsubmissioncreated'] = 'Bài nộp được tạo';
$string['eventsubmissionreassessed'] = 'Bài nộp được đánh giá lại';
$string['eventsubmissionupdated'] = 'Bài nộp được cập nhật';
$string['eventsubmissionviewed'] = 'Bài nộp đã được xem';
$string['example'] = 'Bài nộp mẫu';
$string['exampleadd'] = 'Thêm bài nộp mẫu';
$string['exampleassess'] = 'Đánh giá bài nộp mẫu';
$string['exampleassessments'] = 'Các bài nộp mẫu để đánh giá';
$string['exampleassesstask'] = 'Đánh giá các mẫu';
$string['examplecomparing'] = 'So sánh đánh giá của bài nộp mẫu';
$string['exampledelete'] = 'Xóa mẫu';
$string['exampledeleteconfirm'] = 'Bạn thực sự muốn xóa các bài nộp mẫu sau đây chứ? Nhấn nút \'Tiếp tục\' để xóa.';
$string['exampleedit'] = 'Chỉnh sửa mẫu';
$string['exampleediting'] = 'Đang chỉnh sửa mẫu';
$string['exampleneedassessed'] = 'Bạn phải đánh giá toàn bộ các bài nộp mẫu trước tiên';
$string['exampleneedsubmission'] = 'Bạn phải nộp bài của mình và đánh giá toàn bộ các bài nộp mẫu trước tiên';
$string['examplesmode'] = 'Chế độ của đánh giá mẫu';
$string['examplesubmissions'] = 'Bài nộp mẫu';
$string['examplesvoluntary'] = 'Đánh giá bài nộp mẫu là tự nguyện';
$string['feedbackauthor'] = 'Nhận xét dành cho tác giả';
$string['feedbackauthorattachment'] = 'File đính kèm';
$string['feedbackby'] = 'Nhận xét bởi {$a}';
$string['feedbackreviewer'] = 'Nhận xét dành cho người xem lại';
$string['feedbacksettings'] = 'Nhận xét';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['givengrades'] = 'Điểm đã cho';
$string['gradecalculated'] = 'Điểm đã tính cho bài nộp';
$string['gradeinfo'] = 'Điểm:  {$a->received} trên tổng {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (đánh giá)';
$string['gradeitemsubmission'] = '{$a->workshopname} (bài nộp)';
$string['gradesreport'] = 'Báo cáo điểm cho hội thảo chủ đề';
$string['gradinggrade'] = 'Điểm cho phần đánh giá';
$string['gradinggrade_help'] = 'Thiết đặt này định rõ điểm tối đa cần đạt được cho phần đánh giá bài nộp';
$string['gradinggradecalculated'] = 'Điểm đã được tính toán cho phần đánh giá';
$string['gradingsettings'] = 'Thiết đặt chấm điểm';
$string['groupnoallowed'] = 'Bạn không được phép truy cập vào bất cứ nhóm nào trong hội thảo chủ đề này';
$string['iamsure'] = 'Có, tôi chắc chắn';
$string['info'] = 'Thông tin';
$string['instructauthors'] = 'Hướng dẫn nộp bài';
$string['instructreviewers'] = 'Hướng dẫn đánh giá';
$string['introduction'] = 'Mô tả';
$string['latesubmissions'] = 'Những bài nộp muộn';
$string['latesubmissions_desc'] = 'Cho phép nộp bài sau hạn chót';
$string['latesubmissions_help'] = 'Nếu kích hoạt, tác giả có thể nộp bài sau hạn chót hoặc trong quá trình đánh giá. Tuy nhiên, không thể chỉnh sửa bài nộp muộn.';
$string['latesubmissionsallowed'] = 'Cho phép các bài nộp muộn';
$string['maxbytes'] = 'Kích thước tối đa file đính kèm trong phần nộp bài';
$string['modulename'] = 'Hội thảo chủ đề';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Các đợt tập huấn';
$string['mysubmission'] = 'Bài nộp của tôi';
$string['nattachments'] = 'Số lượng file đính kèm tối đa trong phần bài nộp';
$string['noexamples'] = 'Chưa có mẫu nào trong hội thảo chuyên đề này';
$string['nogradeyet'] = 'Chưa có điểm';
$string['nosubmissionfound'] = 'Không tìm thấy bài nộp nào của người dùng này';
$string['nosubmissions'] = 'Chưa có bài nộp nào trong hội thảo chủ đề này';
$string['notassessed'] = 'Chưa được đánh giá';
$string['nothingtoreview'] = 'Không có gì để xem lại';
$string['noworkshops'] = 'Không có buổi hội thảo chủ đề nào trong khóa học này';
$string['noyoursubmission'] = 'Bạn chưa nộp bài làm của mình';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Nhận xét tổng quan';
$string['overallfeedbackfiles'] = 'Số lượng tối đa các file đính kèm trong phần nhận xét tổng quan';
$string['overallfeedbackmaxbytes'] = 'Kích thước tối đa file đính kèm trong phần nhận xét tổng quan';
$string['overallfeedbackmode'] = 'Chế độ nhận xét tổng quan';
$string['overallfeedbackmode_0'] = 'Vô hiệu hóa';
$string['overallfeedbackmode_1'] = 'Kích hoạt và tùy chọn';
$string['overallfeedbackmode_2'] = 'Đã kích hoạt và được yêu cầu';
$string['overallfeedbackmode_help'] = 'Nếu được kích hoạt, một trường văn bản sẽ xuất hiện ở dưới mẫu đánh giá. Những người xem lại có thể víeet đánh giá tổng quan bài làm ở đó hoặc cung cấp thêm các giải thích liên quan tới đánh giá của mình.';
$string['page-mod-workshop-x'] = 'Trang module hội thảo chủ đề bất kì';
$string['participant'] = 'Người tham gia';
$string['participantrevierof'] = 'Người tham gia là người đánh giá của';
$string['participantreviewedby'] = 'Người tham gia được đánh giá bởi';
$string['phaseassessment'] = 'Pha đánh giá';
$string['phaseclosed'] = 'Đã kết thúc';
$string['phaseevaluation'] = 'Pha chấm điểm đánh giá';
$string['phasesetup'] = 'Pha chuẩn bị';
$string['phasesoverlap'] = 'Pha nộp bài và pha đánh giá không thể chồng chéo lên nhau';
$string['phasesubmission'] = 'Pha nộp bài';
$string['pluginadministration'] = 'Quản lý tập huấn';
$string['pluginname'] = 'Tập huấn';
$string['prepareexamples'] = 'Chuẩn bị bài nộp mẫu';
$string['previewassessmentform'] = 'Xem trước';
$string['publishedsubmissions'] = 'Các bài nộp được công khai';
$string['publishsubmission'] = 'Công bố bài nộp';
$string['publishsubmission_help'] = 'Các bài nộp công khai sẽ hiển thị đối với những người khác khi hội thảo kết thúc.';
$string['reassess'] = 'Đánh giá lại';
$string['receivedgrades'] = 'Điểm đã nhận được';
$string['recentassessments'] = 'Các đánh giá của hội thảo chủ đề:';
$string['recentsubmissions'] = 'Các bài nộp trong hội thảo chủ đề:';
$string['resetassessments'] = 'Xóa hết các đánh giá';
$string['resetphase'] = 'Chuyển sang pha chuẩn bị';
$string['resetphase_help'] = 'Nếu được kích hoạt, toàn bộ các hội thảo chủ đề sẽ được chuyển sang pha chuẩn bị ban đầu.';
$string['resetsubmissions'] = 'Xóa hết các bài nộp';
$string['resetsubmissions_help'] = 'Toàn bộ bài nộp và đánh giá sẽ bị xóa. Điều này không ảnh hưởng tới bài nộp mẫu.';
$string['saveandclose'] = 'Lưu và đóng';
$string['saveandcontinue'] = 'Lưu và tiếp tục chỉnh sửa';
$string['saveandpreview'] = 'Lưu và xem trước';
$string['saveandshownext'] = 'Lưu và hiển thị tiếp';
$string['selfassessmentdisabled'] = 'Vô hiệu hóa tự đánh giá';
$string['showingperpagechange'] = 'Thay đổi ...';
$string['someuserswosubmission'] = 'Có ít nhất một tác giả chưa nộp bài làm của mình';
$string['sortasc'] = 'Lọc theo thứ tự tăng dần';
$string['sortdesc'] = 'Lọc theo thứ tự giảm dần';
$string['strategy'] = 'Chiến lược chấm điểm';
$string['strategyhaschanged'] = 'Chiến lược tính điểm trong hội thảo chủ đề đã thay đổi kể từ khi mẫu được mở để chỉnh sửa.';
$string['submission'] = 'Bài nộp';
$string['submissionattachment'] = 'File đính kèm';
$string['submissionby'] = 'Nộp bởi {$a}';
$string['submissioncontent'] = 'Nội dung bài nộp';
$string['submissionend'] = 'Hạn chót cho bài nộp';
$string['submissionendbeforestart'] = 'Hạn chót cho bài nộp không thể định trước ngày bắt đầu nộp bài';
$string['submissionenddatetime'] = 'Hạn chót cho bài nộp: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendswitch'] = 'Chuyển sang pha tiếp theo sau hạn chót nộp bài';
$string['submissiongrade'] = 'Điểm cho bài nộp';
$string['submissiongrade_help'] = 'Thiết đặt này định rõ điểm tối đa dành cho bài nộp.';
$string['submissiongradeof'] = 'Điểm cho bài nộp (của {$a})';
$string['submissionsettings'] = 'Thiết đặt nộp bài';
$string['submissionstart'] = 'Bắt đầu nộp bài từ';
$string['submissionstartdatetime'] = 'Bắt đầu nộp bài từ {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Tiêu đề';
$string['subplugintype_workshopeval'] = 'Phương pháp tính điểm đánh giá';
$string['subplugintype_workshopeval_plural'] = 'Các phương pháp tính điểm đánh giá';
$string['subplugintype_workshopform'] = 'Chiến lược tính điểm';
$string['subplugintype_workshopform_plural'] = 'Các chiến lược tính điểm';
$string['switchingphase'] = 'Đang đổi giai đoạn';
$string['switchphase'] = 'Đổi pha';
$string['switchphase10info'] = 'Bạn sắp chuyển hội thảo chủ đề sang <strong>pha Chuẩn bị</strong>. Trong pha này, người dùng không thể chỉnh sửa bài làm hoặc đánh giá của mình. Giảng viên có thể dùng pha này để thay đổi cài đặt, sửa chiến lược chấm điểm hoặc thay đổi các mẫu đánh giá.';
$string['switchphase30auto'] = 'Hội thảo chủ đề sẽ tự động chuyển sang pha đánh giá sau {$a->daydatetime} ({$a->distanceday})';
$string['switchphase40info'] = 'Bạn sắp chuyển hội thảo chủ đề sang <strong>pha Tính điểm đánh giá</strong>. Trong pha này, người dùng không thể chỉnh sửa bài làm hoặc đánh giá của mình. Giảng viên có thể sử dụng các công cụ chấm điểm để tính ra điểm tổng kết cuối cùng và đưa ra nhận xét cho những người xem lại.';
$string['switchphase50info'] = 'Bạn sắp đóng hội thảo chủ đề. Điều này sẽ ảnh hưởng tới những số điểm đã được tính toán mà xuất hiện trong sổ điểm. Học viên có thể xem bài nộp và đánh giá dành cho bài nộp của mình.';
$string['taskassesspeersdetails'] = 'tổng: {$a->total}<br />đang chờ: {$a->todo}';
$string['taskassessself'] = 'Tự đánh giá mình';
$string['taskconclusion'] = 'Đưa ra kết luận cho hoạt động';
$string['taskinstructauthors'] = 'Đưa ra hướng dẫn cho bài nộp';
$string['taskinstructreviewers'] = 'Đưa ra hướng dẫn để đánh giá';
$string['taskintro'] = 'Mô tả Đợt tập huấn';
$string['tasksubmit'] = 'Nộp bài làm của bạn';
$string['undersetup'] = 'Hiện tại hội thảo đang được chuẩn bị. Xin hãy chờ tới khi nó chuyển sang giai đoạn tiếp theo.';
$string['useexamples'] = 'Dùng các mẫu';
$string['useexamples_desc'] = 'Bài nộl mẫu được cung cấp để luyện tập đánh giá';
$string['usepeerassessment_desc'] = 'Học viên có thể đánh giá bài làm của những người khác';
$string['userdatecreated'] = 'đã nộp lúc <span>{$a}</span>';
$string['userdatemodified'] = 'đã chỉnh sửa lúc <span>{$a}</span>';
$string['userplan'] = 'Kế hoạch cho hội thảo chủ đề';
$string['userplan_help'] = 'Kế hoạch cho hội thảo chủ đề hiển thị toàn bộ các giai đoạn hoạt động và danh sách các nhiệm vụ dành cho mỗi giai đoạn. Giai đoạn hiện tại sẽ được đánh dấu màu và nhiệm vụ hoàn thành sẽ được đánh dấu tick.';
$string['useselfassessment'] = 'Dùng tự đánh giá';
$string['useselfassessment_desc'] = 'Học viên tự đánh giá bài làm của mình';
$string['workshop:addinstance'] = 'Thêm một hội thảo chủ đề mới';
$string['workshop:editdimensions'] = 'Chỉnh sửa các mẫu đánh giá';
$string['workshop:ignoredeadlines'] = 'Bỏ qua các giới hạn thời gian';
$string['workshop:manageexamples'] = 'Quản lí các bài nộp mẫu';
$string['workshop:publishsubmissions'] = 'Công bố các bài nộp';
$string['workshop:submit'] = 'Nộp bài';
$string['workshop:switchphase'] = 'Chuyển pha';
$string['workshop:view'] = 'Xem tập huấn';
$string['workshop:viewallassessments'] = 'Xem toàn bộ các đánh giá';
$string['workshop:viewallsubmissions'] = 'Xem toàn bộ các bài nộp';
$string['workshop:viewauthornames'] = 'Xem tên tác giả';
$string['workshop:viewauthorpublished'] = 'Xem tác giả của những bài nộp công khai';
$string['workshop:viewpublishedsubmissions'] = 'Xem các bài nộp công khai';
$string['workshop:viewreviewernames'] = 'Xem những người xem lại';
$string['workshopname'] = 'Tên đợt tập huấn';
$string['yourgrades'] = 'Điểm của bạn';
$string['yoursubmission'] = 'Bài nộp của bạn';
